* { padding: 0 }
BODY { cursor: url('/siren.cur');
	scrollbar-face-color: #e2dafa;
	scrollbar-hight-color: #000;
	scrollbar-shadow-color: #adadad;
	scrollbar-3dlight-color: #adadad;
	scrollbar-arrow-color: #000;
	scrollbar-track-color: #e2dafa;
	scrollbar-darkshadow-color: #000;
	font: 12px Verdana; margin-top: 0; margin-bottom: 0; background: #e2dafa; color: 7B6AAD }
IMG { border: 0 }
TD { font: 11px Verdana; line-height: 16px !important }

#main { margin: 0 auto; width: 100%; max-width: 1000px; float: center; border-collapse: collapse; border: #000 1px solid; background: #9999cc}
#logo { background: #9999cc url(/image/logobg2.gif); height: 180px }
#navButton { position: absolute; top: 105px; left: 78% /*left: 84%*/; white-space: nowrap }
#data { text-align: right; color: #fff; padding-right: 15px }

#contentMain { vertical-align: top; width: 80%; padding-left: 5px; padding-right: 5px }
#contentIndex { vertical-align: top; width: 100%; padding-bottom: 40px }
#contentIndex #hiText { text-align: center; color: #fff }

#contentIndex A:link, #contentIndex A:active, #content A:link, #content A:active { color: #49377C }
#contentIndex A:visited, #content A:visited { color: #9400d3 }
#contentIndex A:hover, #content A:hover {text-decoration: none }

#mainNav { width: 190px; vertical-align: top }
#menu UL { width: 160px; margin: 0 20px 0 10px }
#menu LI { list-style: none; text-align: center; color: #FFF; background: #e2dafa; margin: 3px; border: #5B4C88 1px solid; line-height: 16px }
#menu .textBg { background: #9999cc; border: #9999cc 1px solid } 
#menu LI A { display: block; width: 152px; text-decoration: none; color: #7B6AAD }
#menu LI A:hover { background: #f5f5f5}
#menu LI SPAN {color: #FFBBFF}
#vote { width: 158px; margin: 20px 0 0 10px; border: #000 1px solid; color: #7B6AAD; background: #e2dafa }
#vote DIV { margin: 0 0 0 15px /*margin: 0 0 0 25px*/ }
#vote .center { text-align: center; margin: 3px 0 3px -5px !important; color: #000 }
#vote .center A { color: #000 }
#rating { margin: 20px 0 0 10px; width: 160px; text-align: center}

#rightNav { width: 140px; vertical-align: top }
#rightMenu { width: 140px; margin: 0 10px 0 20px }
#rightMenu UL { margin: 0; text-align: center}
#rightMenu  LI { list-style: none }
#rightMenu .txt {color: #7B6AAD}
#rightMenu A { color: #7B6AAD }
#rightMenu A:hover { text-decoration: none; background: #f5f5f5 }
#rightMenu LI A { text-decoration:  overline; width: 134px; display: block; line-height: 18px }
#hotLink, #topLink, #new, #info, #spec {border: #000 1px solid; background: #e2dafa; margin: 8px 2px 5px 2px !important; padding: 6px 0 !important; color: #000 }
#hotLink2 {margin: 8px 2px 5px 2px !important; padding: 6px 0 !important; }
#hotLink2 LI{margin-bottom: 5px !important;}
#topLink {padding: 3px 0 !important } 

#news, #content { border: #CCCCFF 1px solid; color: #67689F; vertical-align: top; padding: 4px }
#news { padding: 2px !important }
#news STRONG, #content STRONG { font-weight: bold; color: #7B6AAD }
.filViol { background: #e2dafa; text-align: center; margin: 7px } 
.filViolDash { background: #F6F2FC; border: #9999CC 1px dashed; margin: 7px; padding: 2px 3px 5px 3px }
.filWhite { background: #f5f5f5; margin: 7px; padding: 2px 3px 5px 3px }
#news SPAN {color: #9400d3}

#content { margin: 35px 0 40px 0 }
#content TABLE { width: 77%; margin: auto; color: #67689F }
#contentBg { background: #f5f5f5; margin: 7px;  padding: 40px 20px 60px 20px }
#contentBg UL { padding-left: 20px }
#contentBg OL { margin-left: 20px }
#contentBg UL UL { margin-left: 30px }
#contentBg UL LI { line-height: 20px; list-style: circle }
#contentBg OL LI { line-height: 20px; padding-bottom: 15px }
#contentBg OL LI UL LI { padding: 0; margin-left: 0 !important}
#contentBg SPAN { color: #666666 }
#contentBg EM { color: #9400d3 }
#contentBg STRONG { font-weight: bold; color: #67689F }
#contentBg .pic { float: right; margin-right: 40px }
#contentBg .line { margin: 25px }
#contentBg TEXTAREA { background: #CCCCFF }
#contentBg FORM { margin: 40px 0; /*padding: 5px*/ }
#contentBg FORM TABLE { width: 300px !important; background: #F0ECFC }
#contentBg FORM .inputText { font: 13px verdana; border: 1px solid #CCCCFF; background: #e2dafa }
#contentBg FORM .inputOk { font: 11px verdana; border: 1px solid #8080c0;  background: #f5f5f5; width: 80px; text-align: center; height: 18px }

#tabPic  { width: 80% !important; text-align: center !important; }
#tabPic TD { border: #CCCCFF 1px solid; padding: 7px; float: center; }
#menuPic { width: 90%; margin: auto; margin-top: 20px }
.textImg  { align: center !important; width: 80% !important; text-align: center !important; border: 1px solid; padding: 5px}


TABLE #tabVioletVo  { border-collapse: collapse; border: #CCCCFF 1px solid; width: 90% }
#tabVioletVo TD { border: #CCCCFF 1px solid; padding: 3px }
#tabVioletVo .fill { background: #e2dafa; color: #9400d3 }
#tabVioletVo .fill A { color: #9400d3 }
#tabVioletVo SPAN { color: #9400d3;  font-style: italic }

.left { float: left }
.right { float: right }
.center { text-align: center }
.middle { vertical-align: middle }
.listCenter { margin-left: 38% }
.listCenter2 { margin-left: 20% }

/* меню с графикой */
.bgPicNav {background-color: #FDF5E6 }
.bgPicNav2 {background-color:#e2dafa }


#footer {border-top: #e2dafa 1px solid; text-align: right; color: #e2dafa}
#footer A:link, #footer A:visited, #footer A:active, #footer A:hover {color: #FFBBFF}
#footer SPAN {color: #FFF}

/* layouts */
.layStab { width: 360px !important; border: #000 1px solid; }
.layStab2 { width: 430px !important; border: #000 1px solid; border-collapse: collapse;}
.layTab1 { background: #f5f5f5 }
.layTab2 { background: #FDF5E6; text-align: center; border: #000 1px solid;  }
.layTab { background: #FDF5E6; text-align: center }

/* мейкер */
.drag { cursor: hand; position: relative }
.draw{ filter: Alpha(Opacity=170, Style=3) }

#ted .tedpic {text-align: center}
#ted .tedpic IMG {margin: 10px 10px 3px 10px}
#ted  P {margin: 10px 5px}
#ted A:visited, #admin A:visited {color: #49377C}
.teddyBorder { border: #CCCCFF 1px solid; padding: 3px; width: 530px; float: center }
#ted {font: 11px Verdana}

#reklama { width: 90%; border: #49377C 1px dashed; text-align: center;}
.topReklama { width: 100%; /*background: #e2dafa;*/ color: #49377C}

#knop TD {padding: 5px; border: 1px #9999CC solid; background: #FDF5E6}

TABLE  #test {width: 260px !important}

.islv {border: 1px #000 solid; font: 10px verdana; width: 440px !important; height: 65px !important; padding: 5px} 
.islvb {border: 1px #000 solid; font: 10px verdana; width: 440px !important; height: 50px !important; padding: 5px}

#tabPic .info TD { border: 0px !important;}

.textPicvk {border: 1px #ccc solid; width: 450px; font: 11px verdana; color: #000; margin-bottom: 15px;}




 